.overflow-menu-ext{
	&.overflow-menu::after{
			background-color: transparent;
			box-shadow: unset;
	}

	.menu-list__submenu {
		opacity: 0;
		transform: translateY(-1.5rem);
		box-shadow: var(--shadow-popover);
		clip-path: inset(0 -100vw -100vw -100vw);
	}

	.menu-list__link[aria-expanded="true"] + .menu-list__submenu {
		animation: submenu-open 0.5s ease forwards;
	}

	.menu-list__list-item-ext{
		.menu-list__link:hover{
			text-decoration: underline;
			text-underline-offset: 4px;

		}
	}

}

@keyframes submenu-open {
	0% {
		opacity: 0;
		transform: translateY(-1.5rem);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}